from flask_wtf import FlaskForm
from wtforms import StringField, PasswordField, BooleanField, SubmitField
from wtforms.validators import DataRequired

class LoginForm(FlaskForm):
    username = StringField('Pseudonyme :', validators=[DataRequired()])
    password = PasswordField('Mot de passe :', validators=[DataRequired()])
    remember_me = BooleanField('Se souvenir de moi :')
    submit = SubmitField('Connexion')